ftpasswd(1)

NAME
ftpasswd - Perl script for managing AuthUserFiles and AuthGroupFiles

SYNOPSIS
ftpasswd [ options ]

DESCRIPTION
ftpasswd is a Perl script designed to create and manage AuthUserFiles and AuthGroupFiles of the correct format for proftpd.

Full documentation for ftpasswd can be found at: http://www.proftpd.org/docs/utils/ftpasswd.html

AUTHORS

ProFTPD is written and maintained by a number of people, full credits can be found on http://www.proftpd.org/credits.html

SEE ALSO
proftpd(8)

Full documentation on ProFTPD, including configuration and FAQs, is available at http://www.proftpd.org/

For help/support, try the ProFTPD mailing lists, detailed on http://www.proftpd.org/lists.html

Report bugs at http://bugs.proftpd.org/